prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

apiversion=1.0
requires=cogl-1.0 >= 1.9.6 cairo-gobject >= 1.10 atk >= 2.1.5 pangocairo >= 1.20 cogl-pango-1.0 json-glib-1.0 >= 0.12.0 gdk-3.0 x11 xext xfixes >= 3 xdamage xcomposite >= 0.4 xi
requires_private=  pangoft2
backends=x11 gdk

# only kept for backward compatibility
soname_infix=deprecated
winsys=deprecated
backend=deprecated
cogl=deprecated
cogl_driver=deprecated

Name: Clutter
Description: Clutter Core Library
Version: 1.10.8
Libs: -L${libdir} -lclutter-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: ${requires}
Requires.private: ${requires_private}
